<p style="text-align: left;" class="Body1"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif; "><b class="titulo_topico">A vacina que será utilizada no Brasil</b></span></p>
<p style="text-align: left;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Até o momento, foram desenvolvidas e registradas duas vacinas HPVs. O Ministério da Saúde adquiriu a vacina quadrivalente para ser utilizada nas ações de vacinação no país (BRASIL, 2014).</span></p>

<!--
<table class="figura_marg" style="width: 300px; background-color: #ffffff; margin-left: auto; margin-right: auto;" border="0">
<tbody>
<tr>
<td style="background-color: #ebde13;">
<div class="O0"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Vacina quadrivalente recombinante (Gardasil®)</span></div>
</td>
<td style="background-color: #a6cdf1;">
<div class="O0"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Vacina bivalente (Cervarix®)</span></div>
</td>
</tr>
<tr>
<td style="background-color: #f3ec7a;">
<div style="text-align: left;" class="O0"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">•Confere proteção contra HPVs tipos:</span></div>
<div style="text-align: left;" class="O1"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">•6</span></div>
<div style="text-align: left;" class="O1"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">•11</span></div>
<div style="text-align: left;" class="O1"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">•16</span></div>
<div style="text-align: left;" class="O1"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">•18</span></div>
</td>
<td style="background-color: #bfdded;">
<div style="text-align: left;" class="O0"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">•Confere proteção contra HPVs tipos:</span></div>
<div style="text-align: left;" class="O1"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">•16</span></div>
<div style="text-align: left;" class="O1"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">•18</span></div>
</td>
</tr>
</tbody>
</table>-->
<div class="span12 visible-desktop"><center>
<img src="imagens/vacina_brasil_01.svg" alt="Vacina no Brasil"/>
<img src="imagens/vacina_brasil_02.svg" alt="Vacina no Brasil"/></center>
<br>
</div>
<div class="visible-tablet visible-phone">
<center>
<img src="imagens/vacina_brasil_01.svg"/><br /><br />
<img src="imagens/vacina_brasil_02.svg"/>
</center>
</div>
<p style="text-align: center;" align="center"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   "><b style="font-size: 10pt; line-height: 1.5em;">Fonte:</b><span style="line-height: 1.5em;"> (BRASIL, 2014, adaptado).</span><span style="line-height: 1.5em;"></span></span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">A vacina quadrivalente recombinante confere proteção contra HPVs tipos 6, 11, 16 e 18 (Gardasil®), e a vacina bivalente confere proteção contra HPV tipos 16 e 18 (Cervarix®).</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">A vacina quadrivalente, do Laboratório Merck Sharp &amp; Dohme (MSD), está aprovada no Brasil para a prevenção de lesões genitais pré-cancerosas do colo do útero relacionadas aos HPVs 16 e 18 e também para verrugas genitais em mulheres e homens relacionadas aos HPVs 6 e 11.</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">A vacina bivalente, do laboratório GlaxoSmithKline (GSK), está aprovada para a prevenção de lesões genitais pré-cancerosas do colo do útero relacionadas aos HPVs 16 e 18.</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">Conforme registro na Agência Nacional de Vigilância Sanitária (ANVISA), essas vacinas possuem indicações para faixas etárias distintas. A vacina quadrivalente tem indicação para mulheres e homens entre 9 e 26 anos de idade, e a vacina bivalente tem indicação para mulheres a partir de 9 anos, sem restrição de idade.</span></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   ">O Ministério da Saúde adquiriu a vacina quadrivalente contra o vírus HPV, que confere proteção contra os sorotipos oncogênicos 16 e 18 e os sorotipos 6 e 11 associados às verrugas genitais.</span></p>
<p><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;   "><b> </b></span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>
